/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

:root {
	--color-red: #ea1b23;
	--color-gray: #707070;
	--color-black: #000000;
	--color-white: #ffffff;
	--color-lightgray: #CFCFCF;
	--color-lightgray2: #e4e4e4;
	--color-lightgray3: #f0f0f0;
	--color-lightgray4: #DADADA;
	--color-darkgray: #13505D;
	--border-color: #B2B2B2;
	--border-color-form: #cfcfcf;
}

a {
	color: #000000;
}

.btn {
  text-align: center;
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 31px;
  letter-spacing: 5.4px;
  border-radius: 0;
  text-transform: uppercase;
  padding: 20px;
}

@media (max-width: 1199px) {
  .btn {
    font-size: 14px;
    padding: 15px;
    line-height: 24px;
  }
}

.btn-primary {
	background-color: transparent;
	border: 1px solid var(--color-darkgray);
}

.btn-primary:hover {
	background-color: var(--color-darkgray);
	color: var(--color-white);
	border-color: var(--color-darkgray);
}

.btn-outline-primary {
	color: var(--color-white);
	border: 1px solid var(--color-darkgray);
	background-color: var(--color-darkgray);
}

.btn-outline-primary:hover {
	color: var(--color-darkgray);
	background-color: var(--color-white);
	border-color: var(--color-darkgray);
}

.btn-secondary {
	background-color: transparent;
	border: 1px solid var(--color-darkgray);
	color: var(--color-darkgray);
}

.btn-secondary:hover {
	background-color: var(--color-darkgray);
	color: var(--color-white);
	border-color: var(--color-darkgray);
}

.btn-outline-secondary {
	color: var(--color-white);
	border: 1px solid var(--color-darkgray);
	background-color: var(--color-darkgray);
}

.btn-outline-secondary:hover {
	color: var(--color-darkgray);
	background-color: var(--color-white);
	border-color: var(--color-darkgray);
}

.btn-check:checked+.btn,
:not(.btn-check)+.btn:active,
.btn:first-child:active,
.btn.active,
.btn.show {
	color: var(--color-black);
	background-color: #fff;
	border-color: var(--color-black);
}

.btn-small {
	font-size: 14px;
	line-height: 24px;
	padding: 10px 20px;
}

.autocomplete-suggestions {
    background-color: #f6f6f6;
    font-size: 13px;
    padding: 10px 13px;
    width: 250px;
    overflow: auto;
}

.autocomplete-suggestion {
    cursor: pointer;
    margin: 0 0 4px;
}

.autocomplete-suggestion:hover {
    text-decoration: underline;
}

.form-control {
	background-color: var(--color-lightgray);
	border-radius: 0;
	border: 0px solid var(--border-color-form);
	background-color: transparent;
	font-size: 0.875rem;
	line-height: 1.25rem;
	padding: 10px;
	border-width: 0 0 1px 0;
}

.form-control:focus {
	box-shadow: none;
	/*color: var(--color-red);*/
	border-color: var(--color-gray);
}

.form-control.error {
	border-color: var(--color-red);
	border-width: 2px;
}

.form-select {
  border-radius: 0;
}

.alert {
	border-radius: 0;
	text-align: center;
	padding: 10px;
}

.alert-danger {
	border-color: var(--color-red);
}

.alert.alert-dismissible .btn-close {
	padding: 14px;
}

.quantity .plus, .quantity .minus, .quantity .qty {
  border-color: var(--color-lightgray4);
  color: var(--color-black);
}

.quantity .qty.single {
	border-width: 1px;
	border-style: solid;
	padding: 0 10px;
	width: 100px;
	text-align: left;
}

.menu-link:hover::after,
.menu-link::after {
  content: "";
  display: block;
  position: absolute;
  width: 80px;
  height: 1px;
  background-color: #000;
}

.menu-link::after {
  width: 0;
  transition: width 0.4s ease;
}

body.is-expanded-menu #header.sticky-header a.menu-link:hover:after,
body.is-expanded-menu #header.sticky-header a.menu-link:after {
  background-color: var(--color-white);
}

.mega-menu-content .mega-menu-item {
  margin-bottom: 60px;
}

.mega-menu-content .mega-menu-item img,
.mega-menu-content .mega-menu-item-collezione img {
  border: 1px solid #c2c2c2;
}

.mega-menu-content .mega-menu-item span {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 3.36px;
}

.mega-menu-content .mega-menu-item-collezione a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.mega-menu-content .mega-menu-item-collezione span {
  border: 2px solid #000000;
  padding: 15px;
  width: 80%;
  background-color: #ffffff;
  margin-top: -20px;
  color: #000;
  text-align: center;
  font-family: Italiana;
  font-size: 21px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 123.81% */
  letter-spacing: 0.63px;
}

/* ----------------------- BLOCK UI ----------------------- */

div.blockOverlay {
	display: block;
	width: 100%;
	height: 100%;
	background: url("../images/preloader.gif") center center no-repeat rgba(255, 255, 255, 0.7);
}


.page-title-content h1,
.page-title-content .h1 {
	padding: 0;
	margin: 0;
	line-height: 60px;
	font-weight: 500;
	color: var(--color-red);
	font-size: 48px;
	letter-spacing: var(--cnvs-page-title-spacing);
	text-transform: uppercase;
}

@media (max-width: 767px) {

	.page-title-content h1,
	.page-title-content .h1 {
		font-size: 28px;
		line-height: 1.2;
	}
}

/* ----------------------- MODAL ----------------------- */

.modal-content {
	border-radius: 0;
}


/* ----------------------- HEADER ----------------------- */
.is-expanded-menu #header .sticky-header #header-wrap {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	height: 60px;
}

.is-expanded-menu #header .sticky-header .menu-link {
	padding-top: 18px;
	padding-bottom: 19px;
}

@media (max-width: 1199px) {
	.is-expanded-menu #header.b2b .menu-link {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media (max-width:991px){
	#header .menu-item:first-child {
		border-top: none;
	}
}

body.primary-menu-open #wrapper::after {
  content: "";
  background-color: rgba(0,0,0,0.5);
  top: 0;
  left: 0;
  position: absolute;
  display: block;
  z-index: 1;
  width: 100%;
  height: 100%;
}

#header.sticky-on-scrollup #header-wrap {
	-webkit-transition: height .4s ease, opacity .3s ease, margin-top .4s ease;
	-o-transition: height .4s ease, opacity .3s ease, margin-top .4s ease;
	transition: height .4s ease, opacity .3s ease, margin-top .4s ease;
}

#header.sticky-on-scrollup.sticky-header #header-wrap {
	margin-top: -100px;
}

#header.sticky-on-scrollup.show-sticky-onscroll.sticky-header #header-wrap {
	margin-top: 0px;
}

header #logo img {
	margin: unset;
}

header.checkout #logo img {
	margin: auto;
	padding: 20px 0;
}

header .header-row .top-links-item>.btn-b2b {
	border: 1px solid #000;
	background-color: #ffffff;
	border-radius: 0;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.7px;
	line-height: 18px;
	text-align: center;
	padding: 10px 15px;
}

header .header-row .top-links-item>.btn-b2b i,
header .header-row .top-links-item>.btn-b2b a {
	color: #000;
}

header .header-row .top-links-item>.btn-b2b i {
	margin: 0 5px 0 0 !important;
	font-size: 18px;
}

.is-expanded-menu #header.sticky-header-shrink #header-wrap #logo img,
#header:not(.checkout) #header-wrap #logo img {
	height: 50px;
}

@media (max-width:1199px){
	.is-expanded-menu #header.sticky-header-shrink #header-wrap #logo img,
	#header:not(.checkout) #header-wrap #logo img {
		height: 40px;
	}
}

@media (max-width:767px){
	.is-expanded-menu #header.sticky-header-shrink #header-wrap #logo img,
	#header:not(.checkout) #header-wrap #logo img {
		height: 28px;
	}
}


#header .header-misc-element,
.header-misc-icon {
	margin: 0 10px;
}

@media (max-width: 767px) {
  #header .header-misc-element,
  .header-misc-icon {
    margin: 0 5px;
  }
}

#header.header-home ul ul .top-links-item a {
  color: var(--color-black);
}


#header.header-home:not(.sticky-header) img.logo-default-sticky {
	display: block;
}

#header.sticky-header img.logo-default-sticky,
#header.header-home:not(.sticky-header) img.logo-default {
	display: none;
}



body.is-expanded-menu #header.sticky-header img.logo-default-sticky {
  display: flex!important;
}

body.is-expanded-menu #header.sticky-header img.logo-default {
	display: none!important;
}

.header-home .menu-link:hover::after, .header-home .menu-link::after {
  background-color: var(--color-white);
}

.primary-menu-open #header #header-wrap {
	background-color: var(--color-white);
}

.primary-menu-open #header.header-home,
.primary-menu-open #header.header-home .menu-link,
.primary-menu-open #header.header-home .header-misc-icon > a,
.primary-menu-open #header.sticky-header .header-misc-icon > a {
	color: var(--color-black);
}

.primary-menu-open .cnvs-hamburger .cnvs-hamburger-inner,
.primary-menu-open .cnvs-hamburger .cnvs-hamburger-inner::before,
.primary-menu-open .cnvs-hamburger .cnvs-hamburger-inner::after {
	background-color: var(--color-black)!important;
}

.primary-menu-open #header.header-home img.logo-default-sticky {
	display: none!important;
}

.primary-menu-open #header.header-home img.logo-default {
	display: block!important;
}

.primary-menu-open #header .menu-link {
	padding-left: 20px;
}



/* ----------------------- FOOTER ----------------------- */

#footer .footer-widgets-wrap {
	position: relative;
	padding: 90px 0;
}

#footer h4 {
  font-family: 'Manrope', sans-serif;
  font-size: 0.9375rem;
  font-weight: 700;
  letter-spacing: 1.5px;
}

#footer .footer-widgets-wrap .widget p {
  line-height: 20px;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 1.5px;
}

#footer.dark .footer-widgets-wrap a.i-style {
	margin: 0 5px;
}

#footer.dark .footer-widgets-wrap a>i {
	color: #000;
	font-size: 24px;
}

#footer ul.footer-social-icon li {
  padding-bottom: 0.625rem;
}
#footer ul.footer-social-icon a i {
  font-size: 15px;
}

#footer.dark #copyrights {
	padding: 20px 0;
	color: #ffffff;
}

#footer.dark #copyrights a {
	color: #ffffff !important;
	margin-right: 26px;
	text-transform: uppercase;
}


/* ----------------------- NEWSLETTER ----------------------- */
.newsletter-stripe {
  background-color: #13505D;
  background-image: url(../images/s-curve.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	color: var(--color-white)!important;
	padding: 150px 0;

}

.newsletter-stripe h2 {
  font-size: 5.625rem;
	color: var(--color-white) !important;
}

@media (max-width: 767px) {
  .newsletter-stripe h2 {
    font-size: 3rem;
  }
}

.newsletter-stripe a {
	color: var(--color-white);
}

.newsletter-stripe p {
	color: var(--color-white) !important;color: #FFF;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	line-height: 37px;
}

.newsletter-stripe .form-control ,
.newsletter-stripe .form-control:focus,
.newsletter-stripe .form-control::placeholder {
	border-bottom: none;
  background-color: transparent;
  color: var(--color-white);
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	line-height: 37px; /* 123.333% */
}

.newsletter-stripe .btn {
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	line-height: 28px; /* 155.556% */
	letter-spacing: 4.14px;
	padding: 20px 100px;
}

.newsletter-stripe label {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.5;
}

@media (max-width: 767px) {
  .newsletter-stripe .btn {
    padding: 15px 30px;
    width: 100%;
  }
  .newsletter-stripe .form-control {
    border: 1px solid var(--color-white);
    margin-bottom: 20px;
  }
}



/* ----------------------- HOME ----------------------- */

.container p {
  font-size: 1.25rem;
  line-height: 1.875rem;
  font-weight: 300;
}

.container a.button-custom {
  font-size: 14px;
  font-weight: 500;
  line-height: 31px; /* 221.429% */
  letter-spacing: 4.2px;
  text-transform: uppercase;
  position: relative;
}

.container. a.button-custom::after {
  content: "";
  display: block!important;
  width: 0;
  height: 1px;
  position: absolute;
  bottom: -20px;
  left: 0;
  background-color: #000000;
  transition: width 0.4s ease;
}

.container a.button-custom:hover::after {
  width: 70px;
}

.page-section.section-azienda {
	padding: 100px 0;
}

.page-section.section-azienda h2,
.page-section.section-lavorazioni h2 {
	color: var(--color-red);
	font-size: 48px;
	font-weight: 300;
	font-style: normal;
	letter-spacing: -0.48px;
	line-height: 54px;
	text-align: left;
}

.page-section.section-azienda p {
	font-size: 1.125rem;
	font-weight: 500;
}

.page-section.section-azienda p strong {
	font-weight: 700;
}

.box-contatti-prefooter {
	display: flex;
	flex-direction: column;
	align-content: flex-start;
	justify-content: center;
	background-color: var(--cnvs-contrast-bg-offset);
	padding: 0 140px 0 65px;
}

@media (max-width: 991px) {
	.box-contatti-prefooter {
		padding: 40px;
	}
}

.box-contatti-prefooter h2 {
	color: #000000;
	font-size: 48px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: normal;
	line-height: 60px;
	text-align: left;
	border-bottom: 1px solid #ea1b23;
}

.box-contatti-prefooter h3,
.box-contatti-prefooter p {
	font-size: 18px;
	font-weight: 500;
	font-style: normal;
	letter-spacing: normal;
	line-height: 24px;
}

.box-contatti-prefooter h3 {
	font-weight: 700;
}

.page-section.section-collezioni {
	padding: 120px 0;
}

@media (max-width: 991px) {
	.page-section.section-collezioni {
		padding: 40px 0;
	}
}

.page-section.section-collezioni .box-red {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: var(--color-red);
	height: 100%;
}

.page-section.section-collezioni .box-red h2 {
	color: #ffffff;
	font-size: 30px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 1.5px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
}

@media (max-width: 991px) {
	.page-section.section-collezioni .box-red h2 {
		font-size: 18px;
		line-height: 1.2;
	}
}

.page-section.section-collezioni .box-photo {
	padding-bottom: calc(var(--bs-gutter-x));
}

.page-section.section-collezioni .box-photo a span {
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: var(--color-red);
	font-size: 24px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: normal;
	line-height: 24px;
	text-align: left;
	text-transform: capitalize;
}

.page-section.section-collezioni .box-photo a {
	display: block;
	position: relative;
}

.page-section.section-collezioni .box-photo a::after {
	content: '\eb6d';
	position: absolute;
	bottom: 10px;
	right: 20px;
	color: var(--color-red);
	font-family: 'unicons-line';
	font-size: 30px;
}

.page-section.section-collezioni .box-photo a img {
	border: 1px solid var(--color-red);
}

.page-section.section-lavorazioni,
.page-section.section-eventi {
	padding: 120px 0;
}

@media (max-width: 767px) {

	.page-section.section-lavorazioni,
	.page-section.section-eventi {
		padding: 30px 0;
	}
}

.page-section.section-eventi h2 {
	color: var(--color-red);
	font-size: 30px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 1.5px;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 100px;
}

.page-section.section-eventi h3 {
	color: var(--color-black);
	font-size: 24px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: normal;
	line-height: 32px;
}

.page-section.section-eventi p {
	font-size: 24px;
	line-height: 32px;
}

.page-faq ul,
.page-faq ol {
	padding-left: 40px;
}

.page-faq h3 {
  font-size: 38px;
  font-weight: 700;
}


/* ----------------------- CATALOGO ----------------------- */

.section-slider-search {
	min-height: 100px;
	z-index: 50;
	position: relative;
	margin-top: -50px;
}

.section-slider-search .container {
	height: 100px;
}

.section-slider-search input {
	width: 100%;
	height: 100px;
	background-color: #272727;
	border: 0;
	color: #fff;
	padding: 45px;
}

.section-slider-search button {
	height: 100px;
}

@media (max-width:767px) {
	.section-slider-search {
		margin-top: -25px;
	}

	.section-slider-search .container,
	.section-slider-search input,
	.section-slider-search button {
		height: 50px;
	}

	.section-slider-search input {
		padding: 15px;
	}

	.section-slider-search button.btn {
		padding: 15px;
	}
}

.product-image img {
  border: 1px solid var(--color-lightgray);
}

.product .grid-inner {
	background-color: #ffffff;
}

.product:hover .grid-inner {
	border-color: var(--color-red);
}

.product-title {
  height: auto;
}

.product-title h3 {
	font-family: 'Manrope', sans-serif;
	color: #000;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 30px; /* 166.667% */
	letter-spacing: 0.54px;
}

.product-title h4 {
	font-family: 'Manrope', sans-serif;
	color: #13505D;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px; /* 166.667% */
	letter-spacing: 0.36px;
}

.product-price {
	color: #000;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 30px; /* 166.667% */
	letter-spacing: 0.54px;
	height: 70px;
}

.product-price del {
	color: var(--color-red);
	font-size: 18px;
	font-weight: 300;
	line-height: 30px; /* 166.667% */
	letter-spacing: 0.54px;
	text-decoration-line: line-through;
}

.product .grid-inner.acquisti {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.product.out-of-stock .grid-inner.acquisti .product-desc {
  opacity: 0.5;
}

.product .grid-inner.acquisti .product-image, .product .grid-inner.acquisti .product-title {
  width: 50%;
}

.product .grid-inner.acquisti .product-desc {
  width: 50%;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
}

@media (max-width: 767px){
  .product .grid-inner.acquisti {
    flex-direction: column;
  }
  .product .grid-inner.acquisti .product-desc {
    width: 100%;

  }
}

.product .grid-inner.acquisti .product-title {
  padding: 0 20px;
}

.product .grid-inner.acquisti .product-price {
  font-weight: 700;
}

aside.sidebar .widget_links:not(.widget-li-noicon) li::before {
	content: none;
}

.sidebar-widgets-wrap .widget>h4 {
	color: var(--color-darkgray);
	font-family: Manrope;
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 31px; /* 155% */
}

aside.sidebar .widget_links li label {
	font-size: 13px;
	font-weight: 500;
	font-style: normal;
	letter-spacing: normal;
	line-height: 22px;
	text-align: left;
	margin: 0 0 7px;
}

.sidebar-widgets-wrap .form-control {
  border-width: 1px;
}

.single-product h1.detail-prod-title {
	font-size: 60px;
	font-style: normal;
	font-weight: 400;
	line-height: 64px; /* 106.667% */
	letter-spacing: 1.8px;
}

.single-product h4 {
	color: var(--color-darkgray);
	font-family: Manrope, san-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px; /* 111.111% */
	letter-spacing: 0.54px;
}
/*
.single-product .form-select {
	line-height: 50px;
	padding-top: 0;
	padding-bottom: 0;
	background-color: var(--color-lightgray);
	color: var(--color-red);
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.7px;
	text-transform: uppercase;
}*/

.single-product span.price {
	color: var(--color-darkgray);
	font-size: 32px;
	font-style: normal;
	font-weight: 700;
	line-height: 30px; /* 93.75% */
	letter-spacing: 0.96px;
}

.single-product span.price del {
  color: var(--color-red);
  margin-right: 20px;
}

.single-product span.price ins {
	text-decoration: none;
}

.single-product .variante {
  background-color: var(--color-lightgray3);
  padding: 20px;
}

.single-product .variante span del {
	margin-right: 0;
}

h4.title-corr {
	text-align: center;
	font-family: Manrope, sans-serif;
	font-size: 30px;
	font-weight: 500;
	line-height: 94px; /* 313.333% */
	letter-spacing: 0.6px;
}

.owl-carousel .owl-dots .owl-dot {
	background-color: transparent;
	border: 1px solid var(--color-black);
	border-radius: 0;
	width: 20px;
	height: 8px;
	opacity: 1;
}

.owl-carousel .owl-dots .owl-dot.active {
	background-color: var(--color-black);
}

.nav-pills .nav-link,
.nav-pills>.nav-link {
	background-color: transparent;
	color: var(--color-black);
	box-shadow: none;
	border-radius: 0;
	text-transform: uppercase;
	margin-right: 0 !important;
	font-size: 0.75rem;
}



/* ----------------------- CART ----------------------- */
.cart-product-img img {
	border: 1px solid var(--color-lightgray);
}

.cart-product-name p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 1.7;
}

.cart-product-name h3 {
	font-family: 'Manrope', sans-serif;
	margin-bottom: 0;
	font-size: 18px;
	line-height: 31px;
	text-transform: uppercase;
}

a.cart-remove {
	font-size: 14px;
	color: var(--color-red) !important;
	text-transform: uppercase;
}

.cart-item.out-of-stock div.cart-product-img,
.cart-item.out-of-stock div.cart-product-name h3,
.cart-item.out-of-stock div.cart-product-name p {
  opacity: 0.4;
}

.summary-wrapper {
	background-color: var(--color-lightgray3);
	padding: 20px 30px;
}

.summary-wrapper h4 {
	font-size: 35px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: normal;
	line-height: 45px;
	margin-bottom: 0;
}

.summary-wrapper hr {
	margin: 27px 0;
}

.summary-wrapper hr:last-child {
	border-color: var(--color-black);
}

.summary-wrapper span {
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1.92px;
	line-height: 31px;
	text-transform: uppercase;
}

.summary-wrapper span.amount {
	font-weight: 700;
}

.summary-wrapper .coupon-input {
  position: relative;
}

.summary-wrapper .btn {
	font-size: 1rem;
	line-height: 2rem;
	letter-spacing: 2.88px;
}

.summary-wrapper .input-coupon {
  border: 1px solid var(--color-darkgray);;
  padding: 5px;
  width: 100%;
}

.summary-wrapper button {
  margin: 0;
  line-height: 16px;
  position: absolute;
  top: 1px;
  z-index: 5;
  right: 2px;
  background-color: #fff;
  color: var(--color-darkgray);
  font-size: 12px;
  font-weight: 700;
  padding-left: 10px;
  padding-right: 10px;
}

.summary-wrapper button:hover {
	background-color: transparent;
	color: var(--color-darkgray);
}

a.icon-progress {
  width: 86px;
  height: 86px;
  border: 1px solid var(--color-darkgray);
  border-radius: 50%;
  display: block;
  font-family: Italiana;
  font-size: 45px;
  font-style: normal;
  font-weight: 400;
  line-height: 79px; /* 175.556% */
  letter-spacing: 1.35px;
  background-color: #fff;
  z-index: 1;
}

a.icon-progress.active {
  background-color: var(--color-darkgray);
  color: #fff;
}

@media (max-width: 767px) {
	  a.icon-progress {
    width: 60px;
    height: 60px;
    line-height: 50px;
    font-size: 48px;
  }
}

/* Ordine */
.ordine-list .ordine-list-riga {
  display: flex;
  flex-direction: row;
  align-content: center;
  justify-content: space-between;
  background-color: #f1f1f1;
  padding: 25px 20px;
  color: #000;
  font-family: Manrope;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 31px; /* 155% */
  margin-bottom: 10px;
}

.ordine-list .ordine-list-riga div {
  width: 25%;
}

@media (max-width: 767px) {
  .ordine-list .ordine-list-riga {
    flex-direction: column;
    align-items: flex-start;
  }
  .ordine-list .ordine-list-riga div {
    width: 100%;
  }
}

.ordine-detail table th {
	font-weight: 700;
	font-size: 18px;
	line-height: 31px;
	text-align: left;
	border-bottom: 1px solid #D8D8D8;
}

.ordine-detail table th:first-child {
	text-align: left;
}

.ordine-detail table th:last-child {
	text-align: right;
}

.ordine-detail table td,
.ordine-detail table td p {
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	font-weight: 400;
}

.ordine-detail table td p {
  margin-bottom: 0;
}

@media (min-width: 767px) {
  .ordine-detail table td {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.ordine-detail table tr:not(.note) td {
	border-bottom: 1px solid #ebebeb;
}

.ordine-detail table td:last-child {
	text-align: right;
}

.order-status {
	background-color: #F1F1F1;
	padding: 20px;
	text-align:center;
}

.order-status .annullato {
  color: var(--color-red);
}

.order-status .spedito {
	color: #008000;
}

.order-status .elaborazione {
	color: #0c5fdb;
}

.order-status .attesa {
	color: #DA8620;
}

/* end Ordine */

/* Table Responsive */
.responsive-table {
	width: 100%;
}


/* ----------------- Banner home ----------------- */

.banner-home .banner {
  border: 1px solid var(--color-black);
	margin-bottom: 100px;
}
.banner-home .banner-img {
  height: 560px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-right: 1px solid var(--color-black);
}
.banner-home .banner-img.reverse {
	border-right: none;
	border-left: 1px solid var(--color-black);
}
.banner-home .banner-txt {
  padding: 50px 80px;
}
.banner-home .banner-txt h2 {
  font-size: 60px;
  font-weight: 400;
  line-height: 64px; /* 106.667% */
  letter-spacing: 1.8px;
}
.banner-home .banner-txt a {
  font-size: 14px;
  font-weight: 500;
  line-height: 31px; /* 221.429% */
  letter-spacing: 4.2px;
  text-transform: uppercase;
	position: relative;
}
.banner-home .banner-txt a::after {
	content: "";
	display: block;
	position: absolute;
	transition: width 0.4s ease;
	width: 0;
	height: 0;
	background-color: var(--color-black);
	bottom: -10px;
	left: 0;
}
.banner-home .banner-txt a:hover::after {
	width: 90px;
	height: 1px;
}
.banner-home .owl-carousel .portfolio-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.banner-home .owl-carousel .portfolio-item .portfolio-image {
  height: 500px;
  position: relative;
}
.banner-home .owl-carousel .owl-item img {
  object-fit: cover;
  height: 500px;
  width: 100%;
}
.banner-home .owl-carousel .owl-item .portfolio-desc {
  margin-top: -50px;
  background-color: var(--color-white);
  width: 90%;
  border: 1px solid var(--color-black);
  color: var(--color-black);
  text-align: center;
  font-size: 40px;
  font-weight: 400;
  line-height: 49px;
  letter-spacing: 1.2px;
	max-width: 400px;
}
.banner-home .owl-carousel .owl-nav [class*=owl-] {
	border: none;
	border-radius: 0;
	opacity: 1!important;
	font-size: 1.5rem;
	color: var(--color-black);
}
.banner-home .owl-carousel:hover .owl-nav .owl-prev {
	left: calc(-1 * var(--cnvs-owl-nav-sizes));
}
.banner-home .owl-carousel:hover .owl-nav .owl-next {
  right: calc(-1* var(--cnvs-owl-nav-sizes));
}
.banner-home .owl-carousel .owl-nav [class*=owl-]:hover {
	background-color: transparent!important;
	color: var(--color-black)!important;
}


/*----------------- Area utente -----------------*/
#user-col h3 {
  color: #13505D;
  font-family: Manrope, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 31px;
}

#user-col ul {
  margin-top: 25px;
  margin-bottom: 25px;
}

#user-col ul li {
  padding-top: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #ccc;
  /* list-style-type: none; */
}

#user-col ul li:first-child {
  border-top: 1px solid #ccc!important;
}

#user-col ul li::before {
  content: "";
}

#user-col ul li a {
  color: var(--color-black);
  font-family: Manrope, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 31px; /* 155% */
}

.card-destinazione {
  background: #F1F1F1;
  padding: 30px;
	display: flex;
  flex-direction: column;
  align-items: stretch;
  flex-wrap: nowrap;
}

.card-destinazione p {
  color: var(--color-black);
  font-family: Manrope,sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 31px;
}

.card-destinazione span {
  color: var(--color-red);
  font-size: 16px;
  text-align: right;
}

.card-destinazione span a {
  color: var(--color-red);
}

/*----------------- Stili vari -----------------*/
.slider-inner::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  z-index: 2;
}
.line-under::after {
  content: "";
  display: block;
  width: 90px;
  height: 1px;
  background-color: #000000;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.parallax-home {
	padding: 300px 0;
	margin: 100px 0;
}
@media (max-width: 767px) {
  .parallax-home {
    padding: 50px 0;
  }
}
.parallax-home h2 {
	color: var(--color-white);
	font-size: 60px;
	font-style: normal;
	font-weight: 400;
	line-height: 64px; /* 106.667% */
	letter-spacing: 1.8px;
}
.parallax-home a {
	color: var(--color-white);
	font-size: 14px;
	font-weight: 500;
	line-height: 31px; /* 221.429% */
	letter-spacing: 4.2px;
	text-transform: uppercase;
}
.parallax-home a.line-under::after {
  background-color: #ffffff;
}
.parallax-home .simpleParallax::after {
  content: " ";
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.orderby {
	margin-left: 20px;
}

.full-width .orderby {
	margin-left: 0;
}

/* Selectric */

.selectricWrapper {
	position: relative;
	margin: 10px 0 0 20px;
	width: 205px;
	cursor: pointer;
}

.selectricDisabled {
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.selectricOpen {
	z-index: 9999;
}

.selectricOpen .selectricItems {
	display: block;
}

.selectricHideSelect {
	position: relative;
	overflow: hidden;
	width: 0;
	height: 0;
}

.selectricHideSelect select {
	position: absolute;
	left: -100%;
	display: none;
}

.selectricInput {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	overflow: hidden !important;
	clip: rect(0, 0, 0, 0) !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 1px !important;
	height: 1px !important;
	outline: none !important;
	border: none !important;
	background: none !important;
}

.selectricTempShow {
	position: absolute !important;
	visibility: hidden !important;
	display: block !important;
}

.selectric {
	border: 1px solid var(--color-darkgray) !important;
	position: relative;
	min-width: 250px;
}

.selectric .label {
	height: 46px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 40px 0 0;
	padding: 10px 15px;
	font-size: 13px;
	line-height: 28px;
	color: var(--color-darkgray);
	min-height: 28px;
	font-weight: 600;
	text-transform: uppercase;
}

.selectric .button {
	padding: 0;
	background: var(--color-darkgray);
	border-radius: 0px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 46px;
	height: 46px;
	color: #FFFFFF;
	text-align: center;
	font: 0/0 a;
}

.selectric .button:after {
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top-color: #fff !important;
	border-bottom: none;
}

.selectricItems {
	display: none;
	position: absolute;
	overflow: auto;
	top: 100%;
	left: 0;
	background: #f8f8f8;
	z-index: 9998;
}

.selectricItems ul, .selectricItems li {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 20px;
	font-size: 13px;
}

.selectricItems ul {
	margin-top: 1px;
}

.selectricItems li {
	padding: 9px 15px;
	cursor: pointer;
	display: block;
	color: #999;
	border-bottom: 1px solid #e9e9e9;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-out;
	margin-top: -1px;
}

.selectricItems li:last-child {
	border: 0;
}

.selectricItems li:hover {
	background: var(--color-darkgray);
	color: #fff;
}

.variables .selectricWrapper,
#options-wrapper .selectricWrapper {
    margin: 0;
    width: 100%;
}

.variables .selectricWrapper .selectric,
#options-wrapper .selectricWrapper .selectric {
    background: none repeat scroll 0 0 #f8f8f8;
}

.variables  .selectricItems .disabled {
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.variables  .selectricItems .disabled:hover{
    background: none repeat scroll 0 0 #f8f8f8 !important;
    color: #999 !important;
        
}

.selectric .button {
	color: #6f6f6e;
	margin: 0;
}

/* Selectric */

.variables .selectric .label, #options-wrapper .selectric .label {
	color: var(--color-black);
	text-transform: none;
}

.variables .selectricWrapper .selectric, #options-wrapper .selectricWrapper .selectric {
	background: #fff;
}

.variables .selectricWrapper, #options-wrapper .selectricWrapper {
	width: 100%;
}

.selectric .button:after {
	border-top-color: var(--border-color);
}

.selectric {
	border: 1px solid var(--border-color);;
}

.selectricItems {
	background: #fff;
	border: 1px solid #e9e9e9;
}

.selectricItems li {
	color: #6f6f6e;
}

.selectricItems li:last-child {
	border-bottom: 0;
}

/* end Selectric */

/* ZOOM IMAGE */
.cat-zoomist {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid var(--color-lightgray);
}
.zoomist-image {
	width: 100%;
	height: 100%;
	background-color: #333;
}
.zoomist-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.zoomer-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 3rem;
	height: 3rem;
	background-color: #efefef;
}
.zoomer-btn.zoomer-disabled {
	opacity: 0.2;
}
.change-image-btn {
	padding: 0.5rem;
	background-color: #eee;
}

@media only screen and (max-width: 991px) {

	.responsive-table table,
	.responsive-table thead,
	.responsive-table tbody,
	.responsive-table th,
	.responsive-table td,
	.responsive-table tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	.responsive-table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.responsive-table tr {
		margin: 0 0 20px 0;
		border: 1px solid #b6b9bb;
		background-color: #FBFCFC;
	}

	.responsive-table tr td {
		border-left: none !important;
		white-space: normal !important;
	}

	.responsive-table td:not(:first-child) {
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #fff;
		position: relative;
		padding-left: 30% !important;
		white-space: normal;
		text-align: left !important;
		padding: 12px 0;
		height: unset !important;
	}

	.responsive-table td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 12px;
		left: 10px;
		width: 30%;
		padding-right: 10px;
		/*white-space: nowrap;*/
		text-align: left;
		font-weight: bold;
	}

	/*
	Label the data
	*/
	.responsive-table td:before {
		content: attr(data-title);
	}
}

/* end Table Responsive */